local o = vim.opt
local map = vim.api.nvim_set_keymap

vim.g.mapleader = ","
vim.g.maplocalleader = " "
vim.g.coq_v1 = true
o.modeline = true
o.number = true
o.relativenumber = true
o.clipboard = "unnamedplus"
o.viminfo = ""
